article{
	padding: 0 0 50px;
}

#main_ttl{
	background-color: #dddddd;
	font-size: 24px;
	line-height: 1.3em;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-top: 20px;
}
#main_ttl .text_number_02{
	float: left;
	font-size: 50px;
	font-weight: normal;
    line-height: 72px;
    padding: 0 10px 0 0;
}
#main_ttl .ttl_top{
	display: block;
}
#main_ttl .ttl_bottom{
	display: block;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.3em;
}

#main_ttl .ttl_bottom span{
	display: block;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3em;
}

article section h1{
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	font-size: 22px;
	font-weight: bold;
	margin: 20px 20px 5px;
	padding: 10px 0;
}

.content-wrapper{
	padding: 20px 20px 30px;
}

.pt01{
	font-size: 16px;
}

.pt01-left{
	width: 60%;
	float: left;
}

.pt01-right{
	float: right;
	width: 40%;
	text-align: center;
}
.pt01-right img{
	max-width: 100%;
}

.pt02{
	padding-bottom: 10px;
}
.pt02 img{
	max-width: 100%;
}

.pt03{
	background: #ddd;
	margin: 20px;
}
.pt03 h1{
	border: none;
	margin: 0;
    padding: 20px 0;
}

.pt03-ttl{
	font-size: 150%;
	margin: 20px 0;
}
.pt03-left{
	float: left;
	width: 50%;
}
.pt03-right{
	float: right;
	width: 50%;
	text-align: right;
}
.pt03-left img,
.pt03-right img{
	max-width: 100%;
}

.pt03-bottom{
	margin-top: 30px;
	line-height: 2em;
}
.pt03-bottom .pt03-bottom-subttl{
}
.pt03-bottom .pt03-bottom-ttl{
	font-size: 32px;
	font-weight: bold;
}
.pt03-bottom .pt03-bottom-link a{
	margin-left: 20px;
	background: #ff0000;
	color: #fff;
	display: block;
	margin-top: 20px;
	padding: 5px 15px;
	text-align: center;
	width: 270px;
}
.pt04{
	font-size: 14px;
	line-height: 1.3em;
}
.pt04 h1{
	font-size: 16px;
	line-height: 1.3em;
	padding-bottom: 15px;
}

.pt04-left{
	width: 320px;
	float: left;
}

.pt04-right{
	float: right;
	width: 320px;
}
.pt04-left img,.pt04-right img{
	max-width: 100%;
	padding-bottom: 15px;
}

.pt05-bottom{
	margin-top: 30px;
	line-height: 2em;
}

.pt05-bottom .pt05-bottom-link a{
	margin-left: 0px;
	background: #ff0000;
	color: #fff;
	display: block;
	margin-top: 20px;
	padding: 5px 15px;
	text-align: center;
	width: 100px;
}
table, td, th{padding: 5px; border-color: #bfbfbf; border-width: 1px; border-style: solid; border-collapse: collapse;}
table th{width: 100px; font-style: normal; font-weight: normal; text-align: left;}
table td{text-align: center;}
table td.cl{background-color: #ffe4ec;}

/* sp */

@media only screen and (max-width: 767px) {
	article{
		padding: 0 0 20px;
	}
	.content-wrapper{
		margin: 20px 10px;
	}
	.pt01-left,
	.pt01-right{
		float: none;
		margin: 0 0 10px;
		width: auto;
	}
	.pt04-left{
	width: 100%;
	float: left;
	padding-bottom: 15px;
	}

	.pt04-right{
	float: right;
	width: 100%;
	}
	.scroll {
	overflow: auto;
	white-space: nowrap;
	}
	.scroll::-webkit-scrollbar {
	height: 20px;
	}
	.scroll::-webkit-scrollbar-track {
	background: #F1F1F1;
	}
	.scroll::-webkit-scrollbar-thumb {
	background: #BCBCBC;
	}
	.pt03-bottom .pt03-bottom-link a{
	margin-right: auto;
	margin-left: auto;
	background: #ff0000;
	color: #fff;
	display: block;
	margin-top: 20px;
	padding: 5px 15px;
	text-align: center;
	width: 80%;
}
}


